.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b5b206df-a3ad-3f29-94c9-0d32c2775f03 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5557a3d4-5864-9021-1cf3-237acdf190bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e629b1ec-0535-4059-99fd-22627c387df8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7b321cdb-8de0-d14f-d6fa-221b389aba62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-ea7f5fb5-8ae9-619b-3a9c-58e7e6d1cf90 {
font-size: 1.33rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-01beefa2-87b8-9eaf-65a1-74ce1329eb1d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69e0ccbd-a0a5-5720-1508-43f471c77a26 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
